body {
    background-image: url("../img/bgpattern.png");
    font-family: 'Roboto', sans-serif;
}

.project-card {
    padding: 15px;
    min-height: 100vh;
    background: url("../img/bg.png") no-repeat center center;
    background-size: cover;
    display: flex;
    align-items: center;
}

.project-card::after {
    background: linear-gradient(-135deg, rgb(63, 81, 181), rgb(233, 30, 99));
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 3;
    content: "";
}

.project-card-contents {
    margin: 0 auto;
    width: 96%;
    z-index: 4;
}

.project-card-contents .logo {
    margin: 0 auto;
    width: 33.33333333%;
    opacity: 0.8;
}

.project-card .logo img {
    width: 100%;
}

.project-card-contents .button {
    display: block;
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 5px;
    margin-top: 20px;
    color: white;
    text-align: center;
}

.project-card-contents a.button:hover {
    text-decoration: none;
}

.project-card-contents input[type=submit] {
    background-color: #0d4b9e;
}

.project-card-contents #kullanim-belge-indir {
    background-color: #1d9edd;
}

.project-card-contents #kayit-ol {
    background-color: #e9af22;
}

.project-card-contents .lisans {
    margin-top: 20px;
    color: white;
    text-align: center;
    font-size: 0.85em;
}

.project-card-contents .lisans a {
    color: white;
    text-decoration: underline;
}

.contents {
    padding: 15px;
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.contents-container {
    width: 80%;
    margin: 0 auto;
}

.contents-container h2 {
    color: #0d4b9e;
    text-align: center;
    margin-bottom: 20px;
    text-shadow: 2px 2px 0px white;
    font-weight: 700;
}

.contents .video-container {
}

.group {
    position: relative;
    margin-top: 45px;
}

.group input {
    font-size: 18px;
    padding: 10px 10px 10px 10px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid rgba(255,255,255, 0.3);
    background: none;
    color: #eee;
}

.group input:focus {
    outline: none;
}

.group label {
    color: rgba(255,255,255, 0.5);
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 5px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.group input:focus ~ label, input:valid ~ label {
    top: -20px;
    font-size: 14px;
    color: rgba(255,255,255, 0.7);
}

.bar {
    position: relative;
    display: block;
    width: 100%;
}

.bar:before, .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: rgba(255,255,255, 0.7);
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.bar:before {
    left: 50%;
}
.bar:after {
    right: 50%;
}

.group input:focus ~ .bar:before, .group input:focus ~ .bar:after {
    width: 50%;
}

.highlight {
    position: absolute;
    height: 0;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

.group input:focus ~ .highlight {
    animation: inputHighlighter 0.3s ease;
}

@keyframes inputHighlighter {
    from {
        background: rgba(255,255,255, 0.7);
    }
    to 	{
        width: 0;
        background: transparent;
    }
}
